# en_US resources
signature= "sIgNaTuRe"

com.vmware.esx.authentication.userAccounts.rootRemoval = "User 'root' cannot be removed."
com.vmware.esx.authorization.permissions.localGroup.error = "ESXi local groups are not supported."
com.vmware.esx.authorization.permissions.noHumanAdmins = "Need at least one non-system (human) user with Admin permissions."
com.vmware.esx.authorization.systemUsers.implicitUsers = "Users 'dcui' and 'vpxuser' are implicit system users and must not be specified from Config Manager."
